
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17957

[iOS] Biometric Screen

20 September 2023 03:31 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 20 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Modules involve:

- 3rd party fav

- 3rd party transfer

- transfer in brunei fav

- transfer outside brunei fav

Issue:

Scan biometric screen show Home on top even the authentication happen after login

Expected:

If authenticate biometric happen after login, the screen should show Main and Logout on top

History

#1 - 20 September 2023 03:33 PM - Natanael Geraldo

- Status changed from New to Resolved

- Assignee changed from Natanael Geraldo to Nor Khairun Aqila Jesmen

https://i.diawi.com/Un9Y9t

#2 - 21 September 2023 09:51 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good
